.section_foot{padding-bottom: 190px;}
#pro_dh{position: relative;}
#pro_dh .box1{position: relative;overflow: hidden;}
#pro_dh .box1::after{content: '';width: 100%;height: 2px;background: rgba(0, 0, 0, 0.2);position: absolute;bottom: 2px;left: 0%;}
#pro_dh li{text-align: center;font-size: 36px;position: relative;letter-spacing: 3px;}
#pro_dh li a{display: block;padding-bottom: 23px;}
#pro_dh li::after{content: '';width: 0;height: 6px;background: var(--colormain);position: absolute;bottom: 0px;left: 50%;transition: 0.5s;}
#pro_dh li.on::after{width: 100%;left: 0;}
#pro_dh li.on,#pro_dh li:hover{color: var(--colormain);}
#pro_dh .swiper-button-prev-tab{left: 0px;background: url(../img/page_Bl.png) center center / contain no-repeat;}
#pro_dh .swiper-button-next-tab{right: 0px;background: url(../img/page_Br.png) center center / contain no-repeat;}
#pro_dh .ProDh_btn{display: none;width: 33px;height: 33px;top: 44%;}
#pro_dh.slideDh .box1{width: calc(100% - 120px);margin-left: auto;margin-right: auto;}
#pro_dh.slideDh .ProDh_btn{display: block;}


#pro_list{margin: 48px -25px -5px -25px;}
#pro_list ul{display: flex;flex-wrap: wrap;}
#pro_list ul li{width: 50%;padding:30px 25px;}
#pro_list ul li>div{position: relative;overflow: hidden;border-radius: 15px;-webkit-transform: translate3d(0, 0, 0);}
#pro_list ul li .img{overflow: hidden;position: relative;padding-top: 68%;}
#pro_list ul li .img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#pro_list ul li .content{position: absolute;right: 0;bottom: 0;}
#pro_list ul li .content p{background: var(--colormain);border-radius: 15px 0px 0px 0px;color: #fff;display: inline-block;text-align: center;}
#pro_list ul li .content .title p{font-size: 35px;padding: 3px 22px;min-width: 238px;letter-spacing: 7px;}

.pro_title{opacity: 0;transition-delay: 1.7s;}
.pro_item.animated .fadeImg{-webkit-animation-name:fadeImg;animation-name:fadeImg;position: relative;animation-duration: 2s;animation-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1);}
.pro_item.animated .pro_title{-webkit-animation-name:pro_title;animation-name:pro_title;position: relative;animation-duration: 1s;animation-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1) .2s;animation-delay: 1.7s;opacity: 1;}



@media (min-width:1199px){
	#pro_dh li:hover::after{width: 100%;left: 0;}
}
@media (min-width:1199px) and (max-width:1500px){
	#pro_dh li{font-size: 32px;}
	#pro_dh li::after{height: 5px;bottom: 1px;}
	#pro_dh .ProDh_btn{display: none;width: 30px;height: 30px;top: 44%;}
	#pro_dh.slideDh .box1{width: calc(100% - 105px);}
}
@media (min-width:767px) and (max-width:1199px){
	.section_foot{padding-bottom: 160px;}
	
	#pro_dh li{font-size: 23px;}
	#pro_dh li::after{height: 4px;bottom: 1px;}
	#pro_dh .ProDh_btn{display: none;width: 23px;height: 23px;top: 50%;}
	#pro_dh.slideDh .box1{width: calc(100% - 85px);}
	
	#pro_list {margin: 35px -20px -5px -20px;}
	#pro_list ul li {padding: 25px 20px;}
	#pro_list ul li .content .title p {font-size: 25px;padding: 4px 20px;min-width: 190px;letter-spacing: 2px;}
	
}
@media (min-width:767px) and (max-width:850px){
	#pro_dh li{font-size: 20px;}
	
	#pro_list{margin: 38px -12px -5px -12px;}
	#pro_list ul li{padding: 12px;}
	#pro_list ul li .content .title p {font-size: 21px;min-width: 150px;}
	#pro_list ul li .img {padding-top: 75%;}
}
@media (max-width:767px){
	.section_foot{padding-bottom: 135px;}
	
	#pro_dh li{font-size: clamp(15px, 4.8vw, 20px);letter-spacing: 1px;}
	#pro_dh li::after{height: 3px;bottom: 2px;}
	#pro_dh .ProDh_btn{display: none;width: 20px;height: 20px;top: 53%;}
	#pro_dh.slideDh .box1{width: calc(100% - 40px);}
	#pro_dh .swiper-button-prev{left: -8px;}
	#pro_dh .swiper-button-next{right: -8px;}
	
	#pro_list{margin: 25px -15px 0 -15px;}
	#pro_list ul li{padding: 15px;width: 100%;}
	#pro_list ul li .content p{border-radius: 10px 0px 0px 0px;}
	#pro_list ul li .content .title p{font-size: 20px;padding: 7px 20px;min-width: 150px;letter-spacing: 2px;}
}